.hffx{
	font-family: 'Ibarra Real Nova', serif;
	font-weight: 300;
}

.hhx1 {
	clear: both;
   color: #202C45;
   font-size: 30px;
}
.hhx1 span {
    color: #E81C2E;
}

.hhx2 {
	clear: both;
	font-weight: 500;
   color: #202C45;
   font-size: 20px;
   text-align: center;
}

.hhx3 {
	clear: both;
   font-size: 22px;
   font-weight: 500;
}


.buttx{
	clear: both;
	border-radius: 15px 0px;
	border:1px solid #999;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 500;
	font-size:13px;
	text-decoration:none;
	background-color: #00C482;
	color:#000;
	padding: 8px 20px;
	margin:7px;
	margin-bottom: 25px;
}
.buttx:hover{
	background-color: #FC005D;
	color: white;
}

.pfs{
	clear: both;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 26px;
	text-align: justify;
}

#hBg{
	background-image:url(images/sline.jpg);
	background-repeat:repeat;
	width:auto;
	height:auto;
	margin:0px;
	padding-top: 20px;
	padding-bottom: 20px;
}
#hbg1 {
  background-image: linear-gradient(#cb355e, #753a88);
  color: white;
padding-top: 20px;
padding-bottom: 20px;
}
#hBg2{
	background-image:url(images/sbg.jpg);
	background-repeat:repeat;
	width:auto;
	height:auto;
	margin:0px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#hBg3{
	background-image:url(images/sbgx.jpg);
	background-repeat:repeat;
	width:auto;
	height:auto;
	margin:0px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#hBg4{
	background-image:url(images/sbgx1.jpg);
	background-repeat:repeat;
	width:auto;
	height:auto;
	margin:0px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.nameT1{
	clear:both;
	font-family: 'Ibarra Real Nova', serif;
	font-weight: 400;
	font-size:20px;
	text-decoration:none;
	color:#000;
	margin:5px;	
}

.lbm{
	clear: both;
	border-radius: 0px 0px 15px 15px;
}
.lbm1{
	clear: both;
	border-radius: 5px 5px 15px 15px;
}


.tablexm {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #ddd;
}
.tablexm th, td {
    border: 1px solid #ddd;
    text-align: left;
    padding: 4px;
}
.tablexm tr:nth-child(even){background-color: #f2f2f2}




.bgt{
	clear: both;
	border-style: dashed;
	border-color: #000;
	border-width: 0.3mm;
	border-radius: 10px 10px 10px 10px;
	padding: 5px;
	margin: 5px;
}

.bgt1{
	clear: both;
	background-color: #fff;
	border-radius: 10px 10px 10px 10px;
	padding: 10px;	
}


#formBg2{
	background-image:url(images/stVer.jpeg);
	background-repeat: repeat;
	width:auto;
	height:auto;
	margin:0px;
}

ul.fixed-option{list-style:none;position:fixed;top:40%; left:-28px; transform:translateY(-50%);z-index:999;}
ul.fixed-option li a{display:block;margin-left:-2px;height:50px;width:50px;border-radius:0 25px 25px 0;border:2px solid #000;background:#fff;margin-bottom:1em;transition:all 0.4s ease;color:#000;text-decoration:none;line-height:48px;position:relative;}
ul.fixed-option li a:hover{cursor:pointer;width:200px;color:#fff;}
ul.fixed-option li a.email:hover{width:228px;}
ul.fixed-option li a:hover span{left:0;}
ul.fixed-option li a span{padding:0 30px 0 10px;position:absolute; left:-260px;transition:left 0.4s ease;}
ul.fixed-option li a i{position:absolute;top:50%;right:16px;transform:translateY(-50%);font-size:1.5em;}	
ul.fixed-option li .email{color:#fafcff;background:#000000;border:3px solid #BB9633;}
ul.fixed-option li .email:hover{background:#000000;}
ul.fixed-option li .phone{color:#fafcff;background:#000000;border:3px solid #BB9633;}
ul.fixed-option li .phone:hover{background:#000000;}
ul.fixed-option li .social-side{color:#fafcff;background:#000000;border:3px solid #BB9633; display:block;margin-left:-2px;height:50px;width:50px;border-radius:0 25px 25px 0;margin-bottom:1em;transition:all 0.4s ease;text-decoration:none;line-height:48px;position:relative;}
ul.fixed-option li .social-side span.Social-menu{padding:0 30px 0 10px;position:absolute;left:-200px;transition:left 0.4s ease;}
ul.fixed-option li .social-side span.Social-menu a{display:inline;margin-left:0px;height:50px;width:50px;border-radius:50%;border:none;background:#ffc10a;margin-bottom:1em;transition:all 0.4s ease;color:#ffffff;text-decoration:none;line-height:36px;position:relative;margin-right:8px;padding:6px 7px;font-size:16px;}
ul.fixed-option li .social-side i{position:absolute;top:50%;right:16px;transform:translateY(-50%);font-size:1.5em;}
ul.fixed-option li .social-side:hover{background:#000000;cursor:pointer;width:200px;color:#fff;}
ul.fixed-option li .social-side:hover span.Social-menu{left:0;}